.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
     -moz-user-select: none;
}
body .container .owl-next .owl-prev .product_menu {
     border: 0 !important;
}
.product_menu .owl-nav * {
    background: rgba(0, 0, 0, 0.15) !important;
    border-radius: 0;
    top: 48px !important;
}
.product_menu  .owl-prev {
    position: absolute;
    left: 0px;
	color: #fff;
    padding: 2px 9px;
    font-weight: bold;
	font-family: 'montserrat-regular', sans-serif;
	font-size: 1rem;
	line-height: 1.5;
 }
 .product_menu .owl-next {
	right: 0px;
	color: #fff;
    padding: 2px 9px;
    font-weight: bold;
	font-family: 'montserrat-regular', sans-serif;
	font-size: 1rem;
	line-height: 1.5;

 }
.owl-stage-outer .product_menu {
	margin:0 0px;
}
/*.container .owl-6, body .container .owl-12 .product_menu{
    padding: 5px 35px;
}*/
.container .owl-12 .product_menu{
    padding: 5px 35px;
}
.no-js .owl-carousel, .owl-carousel.owl-loaded .product_menu{
    display: block;
}
.owl-carousel .product_menu{
    width: 100%;
    z-index: 1;
}

.container .owl-6 .item img
{
	max-width:118px;
}
.container .owl-12 .item img
{
	max-width:118px;
}
@media screen and (max-width: 991px) {
	.container .owl-12 .item img
	{
		max-width:120px;
	}
}
@media screen and (max-width: 767px) {
	.container .owl-12 .item img
	{
		max-width:138px;
	}
}
@media screen and (max-width: 360px) {
	.container .owl-12 .item img
	{
		max-width:120px;
	}
}
@media screen and (max-width: 320px) {
	.container .owl-12 .item img
	{
		max-width:106px;
	}
}

.container .item img.nutriscore
{
	width: 60% !important;
	border-bottom: none !important;
}